Quassel IRC - Bug #782

Double clicking on query window - inconsistent behaviour
08/27/2009 01:59 PM - CdrSharky

Status: Closed Start date: 08/27/2009
Priority: Low Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.3.0.x 0S: Any

Description

Double clicking on a query window (to rename it?) allows inline editing, but the size of the editable area is sometimes tiny.

Check the attached file for an example.

History

#1 - 09/12/2009 09:41 AM - Sputnick
- Status changed from New to Feedback

- Target version deleted (0.5.0)

This seems to be a style bug. Are you sure you don't have trailing whitespace in the buffer name for the second screenshot?

| notice various glitches in painting as well, but I'd be surprised if that was our fault, as we don't draw the editor for the items...

#2 - 04/24/2010 09:44 PM - johu
- Status changed from Feedback to Closed

- Version changed from 0.5-pre to 0.3.0.x

No Feedback was given in last 7 month. | can not reproduce this behaviour. If there is reproducable way reopen it.
